The m17n Library: Data Fields

### - 1 -

- M17N_CORE_INITIALIZED : m17n-core.h
- M17N_GUI_INITIALIZED : m17n-core.h
- M17N_NOT_INITIALIZED : m17n-core.h
- M17N_SHELL_INITIALIZED : m17n-core.h

### - c -

- MCODING_ISO_DESIGNATION_CTEXT : m17n.h
- MCODING_ISO_DESIGNATION_CTEXT_EXT : m17n.h
- MCODING_ISO_DESIGNATION_G0 : m17n.h
- MCODING_ISO_DESIGNATION_G1 : m17n.h
- MCODING_ISO_EIGHT_BIT : m17n.h
- MCODING_ISO_EUC_TW_SHIFT : m17n.h
- MCODING_ISO_FLAG_MAX : m17n.h
- MCODING_ISO_FULL_SUPPORT : m17n.h
- MCODING_ISO_ISO6429 : m17n.h
- MCODING_ISO_LOCKING_SHIFT : m17n.h
- MCODING_ISO_LONG_FORM : m17n.h
- MCODING_ISO_RESET_AT_CNTL : m17n.h
- MCODING_ISO_RESET_AT_EOL : m17n.h
- MCODING_ISO_REVISION_NUMBER : m17n.h
- MCODING_ISO_SINGLE_SHIFT : m17n.h
- MCODING_ISO_SINGLE_SHIFT_7 : m17n.h
- MCODING_TYPE_CHARSET : m17n.h
- MCODING_TYPE_ISO_2022 : m17n.h
- MCODING_TYPE_MISC : m17n.h
- MCODING_TYPE_UTF : m17n.h
- MCONVERSION_RESULT_INSUFFICIENT_DST : m17n.h
- MCONVERSION_RESULT_INSUFFICIENT_SRC : m17n.h
- MCONVERSION_RESULT_INVALID_BYTE : m17n.h
- MCONVERSION_RESULT_INVALID_CHAR : m17n.h
- MCONVERSION_RESULT_IO_ERROR : m17n.h
- MCONVERSION_RESULT_SUCCESS : m17n.h

### - e -

- MERROR_CHAR : m17n-misc.h
- MERROR_CHARSET : m17n-misc.h
- MERROR_CHARTABLE : m17n-misc.h
- MERROR_CODING : m17n-misc.h
- MERROR_DB : m17n-misc.h
- MERROR_DEBUG : m17n-misc.h
- MERROR_DRAW : m17n-misc.h
- MERROR_FACE : m17n-misc.h
- MERROR_FLT : m17n-misc.h
- MERROR_FONT : m17n-misc.h
- MERROR_FONT_FT : m17n-misc.h
- MERROR_FONT_OTF : m17n-misc.h
- MERROR_FONT_X : m17n-misc.h
- MERROR_FONTSET : m17n-misc.h
- MERROR_FRAME : m17n-misc.h
- MERROR_GD : m17n-misc.h
- MERROR_IM : m17n-misc.h
- MERROR_IO : m17n-misc.h
- MERROR_LANGUAGE : m17n-misc.h
- MERROR_LOCALE : m17n-misc.h
- MERROR_MAX : m17n-misc.h
- MERROR_MEMORY : m17n-misc.h
- MERROR_MISC : m17n-misc.h
- MERROR_MTEXT : m17n-misc.h
- MERROR_NONE : m17n-misc.h
- MERROR_OBJECT : m17n-misc.h
- MERROR_PLIST : m17n-misc.h
- MERROR_RANGE : m17n-misc.h
- MERROR_SYMBOL : m17n-misc.h
- MERROR_TEXTPROP : m17n-misc.h
- MERROR_WIN : m17n-misc.h
- MERROR_X : m17n-misc.h

### - i -

- MINPUT_CANDIDATES_CHANGED_MAX : m17n.h
- MINPUT_CANDIDATES_INDEX_CHANGED : m17n.h
- MINPUT_CANDIDATES_LIST_CHANGED : m17n.h
- MINPUT_CANDIDATES_SHOW_CHANGED : m17n.h

### - t -

- MTEXT_FORMAT_MAX : m17n-core.h
- MTEXT_FORMAT_US_ASCII : m17n-core.h
- MTEXT_FORMAT_UTF_16BE : m17n-core.h
- MTEXT_FORMAT_UTF_16LE : m17n-core.h
- MTEXT_FORMAT_UTF_32BE : m17n-core.h
- MTEXT_FORMAT_UTF_32LE : m17n-core.h
- MTEXT_FORMAT_UTF_8 : m17n-core.h
- MTEXT_LBO_AI_AS_ID : m17n-core.h
- MTEXT_LBO_KOREAN_SP : m17n-core.h
- MTEXT_LBO_MAX : m17n-core.h
- MTEXT_LBO_SP_CM : m17n-core.h
- MTEXTPROP_CONTROL_MAX : m17n-core.h
- MTEXTPROP_FRONT_STICKY : m17n-core.h
- MTEXTPROP_NO_MERGE : m17n-core.h
- MTEXTPROP_REAR_STICKY : m17n-core.h
- MTEXTPROP_VOLATILE_STRONG : m17n-core.h
- MTEXTPROP_VOLATILE_WEAK : m17n-core.h